@font-face {
    font-family: 'biolinum';
    src: url('fonts/linbiolinum_r-webfont.woff2') format('woff2'),
         url('fonts/linbiolinum_r-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'biolinum';
    src: url('fonts/linbiolinum_rb-webfont.woff2') format('woff2'),
         url('fonts/linbiolinum_rb-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'biolinum';
    src: url('fonts/linbiolinum_ri-webfont.woff2') format('woff2'),
         url('fonts/linbiolinum_ri-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}






@font-face
{
    font-family: 'cardo';
    src: url('fonts/cardo-bold-webfont.woff2') format('woff2'),
         url('fonts/cardo-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}




@font-face
{
    font-family: 'cardo';
    src: url('fonts/cardo-italic-webfont.woff2') format('woff2'),
         url('fonts/cardo-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}




@font-face
{
    font-family: 'cardo';
    src: url('fonts/cardo-regular-webfont.woff2') format('woff2'),
         url('fonts/cardo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*border: 1px solid red;*/

*
{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body
{
background-color: #f7f3e7;
font-family: 'cardo', Georgia, serif;
font-size: 1.1em;
color: #333;
overflow-y: scroll;
}

p
{
padding-top: 1em;
line-height: 1.5em;
/* style='border: 1px solid black;'*/
}

em
{
  font-style: italic;
  line-height: 0;
}

strong
{
  font-weight: bold;
  line-height: 0;
}

h1, h2, h3, h4, h5, h6
{
font-family: 'biolinum', Optima, Verdana, sans-serif;
font-weight: normal;
}

h1
{
font-size: 2.1em;
}

h1:first-letter
{
margin-left: -.08em;
}

h2
{
padding-top: 1.75em;
font-size: 1.3em;
font-style: italic;
}

hr
{
  border: 0;
  height: 1px;
  background: #333;
  background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

ul
{
list-style-type:none;
}

td
{
  vertical-align: top;
}

a:link
{
    color: darkseagreen;
    text-decoration: none;
}


a:visited
{
    color: darkseagreen;
    text-decoration: none;
}

/* mouse over link */
a:hover
{
    color: olivedrab;
    text-decoration: none;
}

/* selected link */
a:active
{
    color: aquamarine;
    text-decoration: none;
}


.page
{
  width: 900px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
}

.portrait
{
border: 0;
}

.intro
{
padding-left: 1.5em;
padding-top: .5em;
}

.lftcol
{
display: flex;
flex-direction: column;
justify-content: flex-start;
}

.menu
{
font-family: 'biolinum', Optima, Verdana, sans-serif;
font-size: .9em;
display: flex;
justify-content: space-around;
padding-top: 1em;
}

.menu4
{
text-align: right;
font-family: 'biolinum', Optima, Verdana, sans-serif;
font-size: 1em;
display: flex;
justify-content: flex-end;
flex-direction: column;
padding-top: 1em;
}

.bottom
{
padding-bottom: 1.5em;
}

.imgl
{
float: left;
padding: 1em 1.2em 1em 0
}

.imgr
{
float: right;
padding: 1em 0 1em 1.2em
}

.imgc
{
display: block;
margin: auto;
}

.caption
{
font-style: italic;
font-size: .9em;
}

.caption-small
{
font-style: italic;
font-size: .75em;
}

.epigram
{
font-size: .9em;
}

.verse
{
font-size: .9em;
padding-left: 6em;
}

.quote
{
font-size: .9em;
padding-left: 1em;
}

.quote_center
{
font-size: .9em;
padding-left: 1em;
text-align: center;
}

.center
{
text-align: center;
}

.right
{
text-align: right;
}

.right_tight
{
text-align: right;
padding-top: 0;
font-size: .9em;
}

.grayed_out
{
color: silver
}

.box
{
width: 900px;
margin: 0 auto;
}

.halfleft
{
width: 50%;
padding-right: 1em;
}

.halfright
{
width: 50%;
padding-left: 1em;
}
